Bug 1278449 - CDI package split into remote and embedded for JDG7
CDI package split into remote and embedded for JDG7
Status: ASSIGNED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 7.0.0
Assigned To: Sebastian Łaskawiec
Martin Gencur
:
: 1266832 (view as bug list)
Depends On: 1266832
Blocks: 1264840
  Show dependency treegraph
 
Reported: 2015-11-05 09:15 EST by Sebastian Łaskawiec
Modified: 2015-11-09 08:13 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1266832
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5900 Major New Cleanup uberjar packaging (ideal solution) 2016-01-12 09:05 EST

  None (edit)
Comment 2 Sebastian Łaskawiec 2015-11-09 08:13:47 EST
*** Bug 1266832 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.